#block-search,
#block-search * {
  box-sizing: border-box;
}

#block-search {
  background: rgba(29, 14, 4, 0.8);
  backdrop-filter: blur(15px);
}

@Media screen and (min-width: 1040px) {
	#block-search.block-search--fixed {
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 11;
		width: 100%;
	}
	
	footer {
		padding-bottom: 160px;
	}
	
	.fixed-widgets {
		bottom: 160px !important;
	}
	
	.cookie-popup {
		bottom: 160px;
	}
}

.be-container {
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 20px;
}

.be-booking-btn {
    display: inline-block;
    padding: 14px 30px;
    margin: 20px 0;
    font-family: Montserrat, Arial, sans-serif;
    font-size: 13.5px;
    line-height: 14px;
    font-style: normal;
    font-weight: 500 !important;
    text-transform: uppercase;
    text-decoration: none !important;
    color: #ffffff !important;
    background-color: #85754e;
    border-radius: 30px;
    transition: all 0.2s !important;
}

.be-booking-btn:hover {
    background-color: #9f8c5d;
}
